asyncio-nats-client==0.11.4
asyncio-nats-streaming==0.4.0
certifi==2021.5.30
charset-normalizer==2.0.4
idna==3.2
netifaces==0.11.0
protobuf==3.17.3
pycairo==1.20.1
PyGObject==3.40.1
PySide2==5.15.2
requests==2.26.0
shiboken2==5.15.2
shiboken6==6.1.2
six==1.16.0
urllib3==1.26.6
